<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cat</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Black-Cat-2019-5/digital-comic/794416</Web>
  <Volume>2019</Volume>
  <Summary>Johnny Storm knew a date with Felicia Hardy would be interesting, but he didn’t know it would be OPENING UP GATES TO OTHER DIMESIONS POSSIBLY ENDING THE UNIVERSE interesting. But, remember, with the Black Cat, this is either planned or planned around and there’s no way Johnny knows what Felicia is going to steal under his and the FF’s noses.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794416], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
